﻿/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .col_padding_105 {
        padding-top: 0px;
    }
    .login-content {
        max-width: 400px;
        margin: 10px auto 50px;
    }
    .img_container {
        text-align: center;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    .col_padding_105 {
        padding-top: 0px;
    }
    .login-content {
        max-width: 400px;
        margin: 10px auto 50px;
    }
    .img_container {
        text-align: center;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .col_padding_105 {
        padding-top: 0px;
    }

    .login-content {
        max-width: 400px;
        margin: 10px auto 50px;
    }
    .img_container {
        text-align: center;
    }
    
}
